<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: cfd_hybrid_conv.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_84f42f204b822dde8cb4d8a231b19254.html">cfd</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a>  </div>
  <div class="headertitle">
<div class="title">cfd_hybrid_conv.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacecfd__hybrid__conv"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecfd__hybrid__conv.html">cfd_hybrid_conv</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:aca10f0a39752437f924d5f800f9eff5f"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecfd__hybrid__conv.html#aca10f0a39752437f924d5f800f9eff5f">cfd_hybrid_conv::cfd_hyb_init</a> (cfd)</td></tr>
<tr class="separator:aca10f0a39752437f924d5f800f9eff5f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5ed7ee819fa5a3cfe121b111d1acbeed"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecfd__hybrid__conv.html#a5ed7ee819fa5a3cfe121b111d1acbeed">cfd_hybrid_conv::cfd_hybrid_density</a> (cfd, tmp)</td></tr>
<tr class="separator:a5ed7ee819fa5a3cfe121b111d1acbeed"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7de390e919ecb1406d0263f88acd2f94"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecfd__hybrid__conv.html#a7de390e919ecb1406d0263f88acd2f94">cfd_hybrid_conv::cfd_hybrid_scalar</a> (cfd, scalar, FX, FY, FZ)</td></tr>
<tr class="separator:a7de390e919ecb1406d0263f88acd2f94"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5808c7311096a110dcc04b2134e8b196"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecfd__hybrid__conv.html#a5808c7311096a110dcc04b2134e8b196">cfd_hybrid_conv::cfd_hybrid_uvelocity</a> (cfd)</td></tr>
<tr class="separator:a5808c7311096a110dcc04b2134e8b196"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a76d53c9de0b2f86b86ef04ca4cb5b6d5"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecfd__hybrid__conv.html#a76d53c9de0b2f86b86ef04ca4cb5b6d5">cfd_hybrid_conv::cfd_hybrid_vvelocity</a> (cfd)</td></tr>
<tr class="separator:a76d53c9de0b2f86b86ef04ca4cb5b6d5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae73f079c165cdb89cdaac861bb605355"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecfd__hybrid__conv.html#ae73f079c165cdb89cdaac861bb605355">cfd_hybrid_conv::cfd_hybrid_wvelocity</a> (cfd)</td></tr>
<tr class="separator:ae73f079c165cdb89cdaac861bb605355"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:48 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
